Subject: Re: wu-ftpd resource center?

From: "Gregory A Lundberg" <[email-masked]>
Date: Tue, 8 Jun 1999 20:33:51 -0400

-----BEGIN PGP SIGNED MESSAGE-----

The WU-FTPD Resources Center web site (http://www.landfield.com/) was,
indeed hacked today.  I have spoken with Kent about this and he will
be taking the server offline for a day or so while he uses the
opportunity to also upgrade to a newer version of his operating
system.

Intitial checks show the only area effected was the web site; the FTP
site (ftp://ftp.landfield.com/) appears unchanged.

- -----Original Message-----
From: Bob Luckin <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Tuesday, June 08, 1999 8:26 PM
Subject: Re: wu-ftpd resource center?

>Chip said :-
>> Has the resource center been moved or hacked?  I went to the
landfield.com
>> site and it currently has a page full of information from the
Electronic
>> Fear Foundation with not a single word about wu-ftpd...The list
archive
>> seems to be intact though..
>> 
>> Chip Downs, Webmaster MoMo2000
>> >
>> >      ftp://ftp.wu-ftpd.org/pub/wu-ftpd/
>> >
>> >wu-ftpd Resource Center:  http://www.landfield.com/wu-ftpd/
>> >wu-ftpd FAQ:             
http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html
>> >wu-ftpd list archive:    
http://www.landfield.com/wu-ftpd/mail-archive/
>
>
>On 02 June, Kent sent the following email to the list :-
>> FYI:
>> 
>> This is just a note to inform all that over the next few days I
>> will be converting the WU-FTPD Resource Center over to information
>> pertaining to the wu-ftpd.org generated ftpd server.
>> 
>> Man pages, examples, dev-corner, patches submission, etc. will be
>> documented there.  I'll try to make sure it is apparent as to what
>> version I'm referencing but the default documented version is
>> changing to wu-ftpd version 2.5.0.
>> 
>> The original information will be maintained for a while but it
>> will require digging a bit more into the site.
>> 
>> FWIW...
>
>So what you're seeing _could_ be related to this effort...
>
>Cheers, Bob
>-- 
>Bob Luckin      [email-masked]      "Coder, adapt.  FTP Ada, redo C"
>